Article View: comp.sys.sgi.misc
Article #293Re: bootp
From: Vernon Schryver
Date: Tue, 26 Jan 1993 22:56
Date: Tue, 26 Jan 1993 22:56
23 lines
1445 bytes
1445 bytes
In article <2515@newsserver.cs.uwindsor.ca>, philip@server.uwindsor.ca (Philip Smith) writes: > According to the bootp(1m) man page SGI's version of BOOTP supports RFC951. > Does anyone know when the plan to upgrade to RFC1084? I have an application > that needs this new version of BOOTP. I think it does RFC-1048 as well as RFC-1084. But that probably doesn't help you much, since those are just schemes for registering vendor extensions of RFC-951, and you presumably want to add your own extensions. It might be effective to grab bootp source from Stanford (?) and port it to do what you want. I've been arguing that SGI should release the source to our version of bootp, if only to show how bootp-forwarding can be done (and how we've done it for 5 or 6 years). So far, no one seems enthused, and the death of CSRG has made the question "to whom would we release it?" hard to answer. (Please, no GNU-copyleft speeches.) Vernon Schryver, vjs@sgi.com
Technical Details
Message-ID:
<vch0l7g@rhyolite.wpd.sgi.com>Path:
arc1-ca.pugleaf.net!sparky!uunet!tcsi.com!iat.holonet.net!news.cerf.net!usc!howland.reston.ans.net!spool.mu.edu!olivea!sgigate!sgi!rhyolite!vjsReferences:
<2515@newsserver.cs.uwindsor.ca>Show Full Headers
Complete Article Headers
Path: arc1-ca.pugleaf.net!sparky!uunet!tcsi.com!iat.holonet.net!news.cerf.net!usc!howland.reston.ans.net!spool.mu.edu!olivea!sgigate!sgi!rhyolite!vjs From: vjs@rhyolite.wpd.sgi.com (Vernon Schryver) Newsgroups: comp.sys.sgi.misc Subject: Re: bootp Keywords: bootp, RFC951, RFC1084 Message-ID: <vch0l7g@rhyolite.wpd.sgi.com> Date: 26 Jan 93 22:56:41 GMT References: <2515@newsserver.cs.uwindsor.ca> Organization: Silicon Graphics, Inc. Mountain View, CA Lines: 23